.footer-destacat {
  font-size: 16px !important;
  color: white !important;
}
address {
  font-size: 16px !important;
  font-style: normal;
}
.col-menu-footer > div > a {
  font-size: 16px !important;
}

footer {                                     
	color: white;
	background-color: #4a4a4a;
	padding-top: 60px;
  z-index: 1000;
  position: relative;  
}
footer #footer-info>.row {
	padding-right: 15px;
	padding-left: 15px
}
footer strong {
	display: inline-block;
	margin-bottom: 6px
}
footer a, footer .logo img {
	color: white;
	opacity: 0.95
}
footer a:hover, footer .logo img:hover {
	color: #ffc73d
}
footer .logo {
	margin-bottom: 20px
}
.footer-destacat {
  margin-bottom:0px
}
.footer-destacat > strong {
color:white;
}
footer address, footer address ~ a {
	opacity: .85;
	font-weight: 400
}
footer ul#slider-footer>li {
	margin-bottom: 24px
}
footer ul li.menu-item-has-children>a {
	font-size: 1.4rem;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 8px
}
footer ul li a {
	font-size: 0.9em;
	margin-bottom: 6px;
	display: block;
	font-weight: 400;
	padding-right: 10px
}
@media screen and (max-width: 768px) {
footer {
	text-align: center
}
footer .logo {
	margin-bottom: 20px
}
footer strong {
	margin-top: 30px
}
}
footer #map {
	margin-top: 40px;
	height: 350px
}
footer .bottombar { 
  padding: 25px 20px 15px 20px;  
	/*padding-top: 25px;
	padding-bottom: 15px;*/
	background-color: #232323  
}
footer .bottombar .fusion-social-networks {
	margin-top: 5px
}
footer .bottombar .fusion-social-networks a:before {
	color: white;
	-webkit-transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all;
	transition: 0.5s cubic-bezier(0.15, 0.95, 0.15, 0.95) all
}
footer .bottombar .fusion-social-networks a:hover:before {
	color: inherit
}
footer .bottombar ul {
	padding: 0;
	margin: 0
}
footer .bottombar ul li {
	display: inline-block;
	vertical-align: middle
}
@media (min-width: 992px) {
footer .bottombar ul li {
	margin-right: 10px;
	margin-left: 10px
}
}
footer .bottombar ul+ul {
	margin-top: 15px
}
@media (min-width: 992px) {
footer .bottombar ul {
	display: inline-block
}
footer .bottombar ul+ul {
	float: right;
	margin-top: 5px
}
footer .bottombar ul+ul li {
	margin-right: 0;
	margin-left: 25px
}
}
.mapa_peu img{
 vertical-align: middle;
}

@media (max-width: 992px){
     #footer-info > .row {
          display: flex;
          flex-direction: column;
     }
}
#footer-info > .row {
  display: flex;
}

.col-menu-footer {
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-bottom: 60px;
}

.col-footer {
    display: flex;
    flex-wrap: wrap;
}

.col-items-menu {
    padding: 0px 20px;
    padding-bottom: 40px;
    width: 210px;
}

.col-items-menu > ul {
    padding-top: 15px !important;
    margin: 0px;
    list-style: none;
}

.title-footer {
  font-weight: 700;
  font-size: 1.3em; 
}

@media screen and (max-width: 700px) {
  .col-footer {
    display:none;
  }
  .col-menu-footer {
    margin-bottom: 10px !important;
  }
    
  #map {
    display:none;
  }
}

.mapa_peu {
    display: flex;
    height: 100%;
    justify-content: center;
    background-color: #2b2b2b;
    overflow: hidden;
}                  

#menu_accessibilitat {
    display: none !important;
}